Bug 161028 - [PATCH] service(8) -- Minor improvements
Summary: [PATCH] service(8) -- Minor improvements
Status: Open
Alias: None
Product: Base System
Classification: Unclassified
Component: bin (show other bugs)
Version: 9.0-BETA3
Hardware: Any Any
: Normal Affects Only Me
Assignee: Allan Jude
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-26 06:00 UTC by martin
Modified: 2018-05-28 19:45 UTC (History)
2 users (show)

See Also:


Attachments
service.diff (2.15 KB, patch)
2011-09-26 06:00 UTC, martin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description martin 2011-09-26 06:00:21 UTC
Minor update to /usr/sbin/service
- Add -s commands shows the status of the scripts.
- Update manpage
Comment 1 Miroslav Lachman 2016-03-08 15:15:02 UTC
This seems very useful to me. We are using another way to get the same results but this modification of "service" command is more elegant.

Can this be committed? (after 5 years)
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2018-05-28 19:45:46 UTC
batch change:

For bugs that match the following
-  Status Is In progress 
AND
- Untouched since 2018-01-01.
AND
- Affects Base System OR Documentation

DO:

Reset to open status.


Note:
I did a quick pass but if you are getting this email it might be worthwhile to double check to see if this bug ought to be closed.